#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 either
version:              5.0.1.1
visibility:           public
id:                   either-5.0.1.1-JsX1VSmKAvzHS1WEMBPiKY
key:                  either-5.0.1.1-JsX1VSmKAvzHS1WEMBPiKY
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/either/
synopsis:             Combinators for working with sums
description:          Combinators for working with sums.
category:             Control, Monads
abi:                  b81b4236e9bb4e5e722a3131032e4d54
exposed:              True
exposed-modules:      Data.Either.Combinators Data.Either.Validation
import-dirs:          /usr/lib/ghc-9.0.2/site-local/either-5.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/either-5.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/either-5.0.1.1
hs-libraries:         HSeither-5.0.1.1-JsX1VSmKAvzHS1WEMBPiKY
depends:
    base-4.15.1.0 bifunctors-5.5.11-DK1ifOfo0s6LV30nkQV83K mtl-2.2.2
    profunctors-5.6.2-FQ5RPJhXBzGG9mjhRjqwyc
    semigroupoids-5.3.7-LHY0LD8svRCE3tYTRhSmo4

haddock-interfaces:   /usr/share/doc/haskell-either/html/either.haddock
haddock-html:         /usr/share/doc/haskell-either/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

